
/* ****************** 1칸 레이아웃  ****************** */

.layout_183989_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183989_ > div:after {content:''; display:block; clear:both;}
.layout_183989_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183989_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__183990_ { margin:0 auto}
	.pm-banner_slide_basic__183990_ a {border:none}
	.pm-banner_slide_basic__183990_ a img {border:none}
	.pm-banner_slide_basic__183990_ .owl-item {}
	.pm-banner_slide_basic__183990_ .item {position:relative}

	.pm-banner_slide_basic__183990_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__183990_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__183990_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__183990_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__183990_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__183990_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__183990_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__183990_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__183990_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__183990_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__183990_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__183990_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__183990_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__183990_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183994_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0;}
.layout_183994_ > div:after {content:''; display:block; clear:both;}
.layout_183994_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_183994_ > div .container_1 { width:95%; padding:1.2% 2.5% 2.5% 2.5%; background:#fff; }
@media \0screen{
	.layout_183994_ {min-width:667px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_183993_ {clear:both; margin:0; padding:0; }
.empty_183993_ ul { list-style:none; margin:0; padding:0; width:100%;  overflow:hidden; }
.empty_183993_ ul li { float:left; list-style:none; margin:0; padding:0; width:23.8%; display:block; border-bottom:1px solid #ebb100;  height:40px; line-height:40px;} 

.empty_183993_ ul li:nth-of-type(2), .empty_183993_ ul li:nth-of-type(3), .empty_183993_ ul li:nth-of-type(4), .empty_183993_ ul li:nth-of-type(6), .empty_183993_ ul li:nth-of-type(7), .empty_183993_ ul li:nth-of-type(8), .empty_183993_ ul li:nth-of-type(10), .empty_183993_ ul li:nth-of-type(11), .empty_183993_ ul li:nth-of-type(12) { margin-left:4px; }


.empty_183993_ ul li a { margin:0; padding:0; display:block; text-align:center; width:100%;}
.empty_183993_ ul li a:hover { background:#ebb100; }
.empty_183993_ ul li a:hover span {  color:#fff; }

/* .empty_183993_ ul li:nth-of-type(9) a { background:#333; }
.empty_183993_ ul li:nth-of-type(9) a:hover { background:#ff9600;   }
.empty_183993_ ul li:nth-of-type(9) a:hover span { color:#222;  }
.empty_183993_ ul li:nth-of-type(9) a span { color:#fff; } */


.empty_183993_ ul li a span { margin:0; padding:0; color:#333; font-weight:bold; font-size:13px; }




/* ****************** 1칸 레이아웃  ****************** */

.layout_183999_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_183999_ > div:after {content:''; display:block; clear:both;}
.layout_183999_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_183999_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_183999_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_184001_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_184001_ * {box-sizing:border-box;}
.img_184001_ a {display:block; text-decoration:none;}
.img_184001_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_184002_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_184002_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__184005_ * {box-sizing:border-box}
	.pm-board_album__184005_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__184005_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__184005_ li {float:left}
	.pm-board_album__184005_ li.clear {clear:both}
	.pm-board_album__184005_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__184005_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__184005_ .figure {margin:0}
	.pm-board_album__184005_ .figure img {display:block;margin:0 auto}
	.pm-board_album__184005_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__184005_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__184005_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__184005_ .bd,
	.pm-board_album__184005_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__184005_ .comment {font-weight:normal;color:#888}
	.pm-board_album__184005_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__184005_.col_2 li {width:50%}
	.pm-board_album__184005_.col_3 li {width:33.33%}
	.pm-board_album__184005_.col_4 li {width:25%}
	.pm-board_album__184005_.col_5 li {width:20%}
	.pm-board_album__184005_.col_6 li {width:16.66%}
	.pm-board_album__184005_.col_7 li {width:14.28%}
	.pm-board_album__184005_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188706_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188706_ > div:after {content:''; display:block; clear:both;}
.layout_188706_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188706_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__188707_ { margin:0 auto}
	.pm-banner_slide_basic__188707_ a {border:none}
	.pm-banner_slide_basic__188707_ a img {border:none}
	.pm-banner_slide_basic__188707_ .owl-item {}
	.pm-banner_slide_basic__188707_ .item {position:relative}

	.pm-banner_slide_basic__188707_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__188707_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__188707_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__188707_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__188707_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__188707_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__188707_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__188707_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__188707_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__188707_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__188707_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__188707_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__188707_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__188707_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184014_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0;}
.layout_184014_ > div:after {content:''; display:block; clear:both;}
.layout_184014_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_184014_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_184014_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_184015_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_184015_ * {box-sizing:border-box;}
.img_184015_ a {display:block; text-decoration:none;}
.img_184015_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__184018_ * {box-sizing:border-box}
	.pm-board_album__184018_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__184018_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__184018_ li {float:left}
	.pm-board_album__184018_ li.clear {clear:both}
	.pm-board_album__184018_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__184018_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__184018_ .figure {margin:0}
	.pm-board_album__184018_ .figure img {display:block;margin:0 auto}
	.pm-board_album__184018_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__184018_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__184018_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__184018_ .bd,
	.pm-board_album__184018_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__184018_ .comment {font-weight:normal;color:#888}
	.pm-board_album__184018_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__184018_.col_2 li {width:50%}
	.pm-board_album__184018_.col_3 li {width:33.33%}
	.pm-board_album__184018_.col_4 li {width:25%}
	.pm-board_album__184018_.col_5 li {width:20%}
	.pm-board_album__184018_.col_6 li {width:16.66%}
	.pm-board_album__184018_.col_7 li {width:14.28%}
	.pm-board_album__184018_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184006_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_184006_ > div:after {content:''; display:block; clear:both;}
.layout_184006_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_184006_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_184006_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_184007_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_184007_ * {box-sizing:border-box;}
.img_184007_ a {display:block; text-decoration:none;}
.img_184007_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 웹진형 세로 슬라이드  ****************** */

	.pm-board_webzine_vertical_slide__184012_ {display:none;border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__184012_.on {display:block}
	.pm-board_webzine_vertical_slide__184012_ .bxslider * {box-sizing:border-box}
	.pm-board_webzine_vertical_slide__184012_ a {display:block;color:#333}
	.pm-board_webzine_vertical_slide__184012_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_vertical_slide__184012_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_webzine_vertical_slide__184012_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_webzine_vertical_slide__184012_ li:first-child {border-top:none; }
	.pm-board_webzine_vertical_slide__184012_ li:last-child {border-bottom:none;}
	.pm-board_webzine_vertical_slide__184012_ li > a,
	.pm-board_webzine_vertical_slide__184012_ li > div {display:table;width:100%;padding:12px 5px;table-layout:fixed}

	.pm-board_webzine_vertical_slide__184012_ .figure {display:table-cell;width:167px;padding-right:15px}
	.pm-board_webzine_vertical_slide__184012_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-board_webzine_vertical_slide__184012_ .figure img {display:block;margin:0 auto}

	.pm-board_webzine_vertical_slide__184012_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_webzine_vertical_slide__184012_ dl:after {content:'';display:block;clear:both}
	.pm-board_webzine_vertical_slide__184012_ dl dt {text-align:left}
	.pm-board_webzine_vertical_slide__184012_ dl dt span {display:block;overflow:hidden;padding:0 5px 0 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_webzine_vertical_slide__184012_ dl dd {margin:0;padding:0;text-align:left}
	.pm-board_webzine_vertical_slide__184012_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-board_webzine_vertical_slide__184012_ dl .subject {font-size:14px;font-weight:bold;color:#333}
	.pm-board_webzine_vertical_slide__184012_ dl .date {font-size:12px;color:#888}
	.pm-board_webzine_vertical_slide__184012_ dl .body {display:block;font-size:13px;color:#888}
	.pm-board_webzine_vertical_slide__184012_ a:hover .subject {color:#d00000}

	.pm-board_webzine_vertical_slide__184012_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188534_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_188534_ > div:after {content:''; display:block; clear:both;}
.layout_188534_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188534_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_188534_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188535_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188535_ * {box-sizing:border-box;}
.img_188535_ a {display:block; text-decoration:none;}
.img_188535_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188536_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188536_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188537_ {display:none;}
	.pm-board_list_vertical_slide__188537_.on {display:block}
	.pm-board_list_vertical_slide__188537_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188537_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188537_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188537_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188537_ li {position:relative;}
	.pm-board_list_vertical_slide__188537_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188537_ li > a,
	.pm-board_list_vertical_slide__188537_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188537_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188537_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188537_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188537_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188537_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188537_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188537_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188537_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188537_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 4칸 레이아웃  ****************** */

.layout_184019_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_184019_ > div {}
.layout_184019_ > div:after {content:''; display:block; clear:both;}
.con_wrap_184019 { width:100%; margin:0 auto; }
.layout_184019_ div  [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  }
.layout_184019_ div  .container_1  { width:21.18%; margin:0 0 0 2.5%; padding:0; }
.layout_184019_ div  .container_2  {width:21.18%; margin:0 1.25% 0 1.25%; padding:0; }
.layout_184019_ div  .container_3  {width:21.18%;margin:0 1.25% 0 0; padding:0; }
.layout_184019_ div  .container_4  {width:21.18%;margin:0 2.5% 0 0; padding:0; }

@media (max-width:1023px){
.layout_184019_ div  .container_1  { width:21.25%; margin:0 1.25% 0 2.5%; padding:0;}
.layout_184019_ div  .container_2  {width:21.25%; margin:0 1.87% 0 1.87%; padding:0; }
.layout_184019_ div  .container_3  {width:21.25%;margin:0 1.87% 0 1.87%; padding:0; }
.layout_184019_ div  .container_4  {width:21.25%;margin:0 2.5% 0 1.25%; padding:0; }
}

@media \0screen{
	.layout_184019_ {min-width:667px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188517_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188517_ * {box-sizing:border-box;}
.img_ratio_188517_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn1o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188517_ img {width:100%; vertical-align:top;}
  .img_ratio_188517_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188517_ {width:px;}
}
@media \0screen{
	.img_ratio_188517_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188518_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188518_ * {box-sizing:border-box;}
.img_ratio_188518_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn2o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188518_ img {width:100%; vertical-align:top;}
  .img_ratio_188518_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188518_ {width:px;}
}
@media \0screen{
	.img_ratio_188518_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188521_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188521_ * {box-sizing:border-box;}
.img_ratio_188521_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn3o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188521_ img {width:100%; vertical-align:top;}
  .img_ratio_188521_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188521_ {width:px;}
}
@media \0screen{
	.img_ratio_188521_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188522_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188522_ * {box-sizing:border-box;}
.img_ratio_188522_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn4o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188522_ img {width:100%; vertical-align:top;}
  .img_ratio_188522_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188522_ {width:px;}
}
@media \0screen{
	.img_ratio_188522_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184033_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_184033_ > div:after {content:''; display:block; clear:both;}
.layout_184033_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_184033_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_184033_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_184034_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_184034_ * {box-sizing:border-box;}
.img_184034_ a {display:block; text-decoration:none;}
.img_184034_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_184035_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_184035_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188523_ {display:none;}
	.pm-board_list_vertical_slide__188523_.on {display:block}
	.pm-board_list_vertical_slide__188523_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188523_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188523_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188523_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188523_ li {position:relative;}
	.pm-board_list_vertical_slide__188523_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188523_ li > a,
	.pm-board_list_vertical_slide__188523_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188523_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188523_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188523_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188523_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188523_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188523_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188523_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188523_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188523_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184024_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:1.25% 0 2.5% 0;}
.layout_184024_ > div:after {content:''; display:block; clear:both;}
.layout_184024_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_184024_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_184024_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188516_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188516_ * {box-sizing:border-box;}
.img_188516_ a {display:block; text-decoration:none;}
.img_188516_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_184027_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_184027_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188525_ {display:none;}
	.pm-board_list_vertical_slide__188525_.on {display:block}
	.pm-board_list_vertical_slide__188525_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188525_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188525_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188525_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188525_ li {position:relative;}
	.pm-board_list_vertical_slide__188525_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188525_ li > a,
	.pm-board_list_vertical_slide__188525_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188525_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188525_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188525_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188525_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188525_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188525_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188525_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188525_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188525_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184028_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_184028_ > div:after {content:''; display:block; clear:both;}
.layout_184028_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_184028_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_184028_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_184029_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_184029_ * {box-sizing:border-box;}
.img_184029_ a {display:block; text-decoration:none;}
.img_184029_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_184031_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_184031_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188524_ {display:none;}
	.pm-board_list_vertical_slide__188524_.on {display:block}
	.pm-board_list_vertical_slide__188524_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188524_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188524_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188524_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188524_ li {position:relative;}
	.pm-board_list_vertical_slide__188524_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188524_ li > a,
	.pm-board_list_vertical_slide__188524_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188524_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188524_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188524_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188524_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188524_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188524_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188524_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188524_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188524_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_188544_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_188544_ > div {margin: 0; padding:0;  }
.layout_188544_ > div:after {content:''; display:block; clear:both;}
.layout_188544_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_188544_  div .container_1 {width:48.75%; margin:0 1.25% 0 0; padding:0; background:#fff;}
.layout_188544_  div .container_2 {width:48.75%;  margin:0 0 0 1.25%; padding:0; background:#fff; }

@media (max-width:1023px){
	.layout_188544_ > div > .container_1 { width:100%; }
	.layout_188544_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_188544_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188546_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188546_ * {box-sizing:border-box;}
.img_188546_ a {display:block; text-decoration:none;}
.img_188546_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209655_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209655_ * {box-sizing:border-box;}
.img_209655_ a {display:block; text-decoration:none;}
.img_209655_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_188545_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188545_ * {box-sizing:border-box;}
.img_188545_ a {display:block; text-decoration:none;}
.img_188545_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209656_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209656_ * {box-sizing:border-box;}
.img_209656_ a {display:block; text-decoration:none;}
.img_209656_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188714_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188714_ > div:after {content:''; display:block; clear:both;}
.layout_188714_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188714_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__188715_ { margin:0 auto}
	.pm-banner_slide_basic__188715_ a {border:none}
	.pm-banner_slide_basic__188715_ a img {border:none}
	.pm-banner_slide_basic__188715_ .owl-item {}
	.pm-banner_slide_basic__188715_ .item {position:relative}

	.pm-banner_slide_basic__188715_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__188715_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__188715_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__188715_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__188715_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__188715_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__188715_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__188715_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__188715_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__188715_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__188715_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__188715_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__188715_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__188715_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_188540_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_188540_ > div {margin: 0; padding:0;  }
.layout_188540_ > div:after {content:''; display:block; clear:both;}
.layout_188540_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_188540_  div .container_0 { width:98.75%; margin:0 0 0 1.25%;}
.layout_188540_  div .container_1 {width:48.75%; margin:0 0 0 1.25%; padding:0; background:#fff;}
.layout_188540_  div .container_2 {width:48.75%;  margin:0 0 0 1.25%; padding:0; background:#fff; }

@media (max-width:1023px){
	.layout_188540_ > div > .container_1 { width:100%; }
	.layout_188540_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_188540_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188573_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188573_ * {box-sizing:border-box;}
.img_188573_ a {display:block; text-decoration:none;}
.img_188573_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__190215_ * {box-sizing:border-box}
	.pm-board_album__190215_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__190215_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__190215_ li {float:left}
	.pm-board_album__190215_ li.clear {clear:both}
	.pm-board_album__190215_ li a {display:block;text-align:center;color:#fff;padding:10px 2px 10px}
   .pm-board_album__190215_ li a:hover {color:#fff; font-weight:bold;}
	.pm-board_album__190215_ .figure {margin:0}
	.pm-board_album__190215_ .figure img {display:block;margin:0 auto}
	.pm-board_album__190215_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__190215_ .bd {margin:8px 0 0;font-size:13px; text-align:center; font-weight:bold;}
	.pm-board_album__190215_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__190215_ .bd,
	.pm-board_album__190215_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__190215_ .comment {font-weight:normal;color:#888}
	.pm-board_album__190215_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__190215_.col_2 li {width:50%}
	.pm-board_album__190215_.col_3 li {width:33.33%}
	.pm-board_album__190215_.col_4 li {width:25%}
	.pm-board_album__190215_.col_5 li {width:20%}
	.pm-board_album__190215_.col_6 li {width:16.66%}
	.pm-board_album__190215_.col_7 li {width:14.28%}
	.pm-board_album__190215_.col_8 li {width:12.5%}

/* ****************** 공백  ****************** */

.empty_line_188575_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_188575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188575_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_188584_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_188584_ > div {margin: 0; padding:0;  }
.layout_188584_ > div:after {content:''; display:block; clear:both;}
.layout_188584_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_188584_  div .container_1 {width:48.75%; margin:0 1.25% 0 0; padding:0; }
.layout_188584_  div .container_2 {width:49%;  margin:0 0 0 1%; padding:0;  border-left:1px solid #333; }

@media (max-width:1023px){
	.layout_188584_ > div > .container_1 { width:100%; }
	.layout_188584_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_188584_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188586_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188586_ * {box-sizing:border-box;}
.img_188586_ a {display:block; text-decoration:none;}
.img_188586_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_188585_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188585_ * {box-sizing:border-box;}
.img_188585_ a {display:block; text-decoration:none;}
.img_188585_ img {max-width:100%; vertical-align:top;}
